logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2013-5641

Description

The SIP channel driver (channels/chan_sip.c) in Asterisk Open Source 1.8.17.x through 1.8.22.x, 1.8.23.x before 1.8.23.1, and 11.x before 11.5.1 and Certified Asterisk 1.8.15 before 1.8.15-cert3 and 11.2 before 11.2-cert2 allows remote attackers to cause a denial of service (NULL pointer dereference, segmentation fault, and daemon crash) via an ACK with SDP to a previously terminated channel. NOTE: some of these details are obtained from third party information. #### Bugs * <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=721220>


Affected Package


OS OS Version Package Name Package Version
ubuntu 12.04 asterisk any
ubuntu upstream asterisk 1.8.23.1

Related